# --- Categories ---
AIR                          Appareil
Armor                        Blind\u00E9
Vehicles                     V\u00E9hicules
Trains                       Trains
Ships                        Navires
Artillery                    Artillerie
StationaryArmor              Blind\u00E9s Stationnaires
StationaryObjects            Objets fixes
StationaryPlanes             Appareils Stationnaires
StationaryShips              Navires Stationnaires

# --- [Armor] ---
# --- URSS
# - Tanks
1-BT7				1x char l\u00E9ger (URSS) BT-7
2-BT7				2x chars l\u00E9gers (URSS) BT-7
3-BT7				3x chars l\u00E9gers (URSS) BT-7
4-BT7				4x chars l\u00E9gers (URSS) BT-7
BT7_Cpy				Compagnie de chars l\u00E9gers (URSS) BT-7

1-T40S				1x char l\u00E9ger (URSS) T-40S
2-T40S				2x chars l\u00E9gers (URSS) T-40S
3-T40S				3x chars l\u00E9gers (URSS) T-40S
4-T40S				4x chars l\u00E9gers (URSS) T-40S
T40S_Cpy			Compagnie de chars l\u00E9gers (URSS) T-40S

1-T60				1x char l\u00E9ger (URSS) T-60
2-T60				2x chars l\u00E9gers (URSS) T-60
3-T60				3x chars l\u00E9gers (URSS) T-60
4-T60				4x chars l\u00E9gers (URSS) T-60
T60_Cpy				Compagnie de chars l\u00E9gers (URSS) T-60

1-7TP				1x char l\u00E9ger (Pologne) 7TP
2-7TP				2x chars l\u00E9gers (Pologne) 7TP
3-7TP				3x chars l\u00E9gers (Pologne) 7TP
4-7TP				4x chars l\u00E9gers (Pologne) 7TP

1-M3A1Stuart			1x char l\u00E9ger (US) M3A1 Stuart
2-M3A1Stuart			2x chars l\u00E9gers (US) M3A1 Stuart
3-M3A1Stuart			3x chars l\u00E9gers (US) M3A1 Stuart
4-M3A1Stuart			4x chars l\u00E9gers (US) M3A1 Stuart
5-M3A1Stuart			5x chars l\u00E9gers (US) M3A1 Stuart
M3A1Stuart_Sqn			Escadron de chars l\u00E9gers M3A1 Stuart (GB)
M3A1Stuart_Cpy			Compagnie de chars l\u00E9gers M3A1 Stuart (US)

1-M5A1Stuart			1x char l\u00E9ger (US) M5A1 Stuart
2-M5A1Stuart			2x chars l\u00E9gers (US) M5A1 Stuart
3-M5A1Stuart			3x chars l\u00E9gers (US) M5A1 Stuart
4-M5A1Stuart			4x chars l\u00E9gers (US) M5A1 Stuart
5-M5A1Stuart			5x chars l\u00E9gers (US) 5A1 Stuart
M5A1Stuart_Cpy			Compagnie de chars l\u00E9gers M5A1 Stuart (US)

1-T70M				1x char l\u00E9ger (URSS) T-70M
2-T70M				2x chars l\u00E9gers (URSS) T-70M
3-T70M				3x chars l\u00E9gers (URSS) T-70M
4-T70M				4x chars l\u00E9gers (URSS) T-70M
T70M_Cpy			Compagnie de chars l\u00E9gers (URSS) T-70M

1-T26_Early			1x char l\u00E9ger (URSS) T-26 (D\u00E9but)
2-T26_Early			2x chars l\u00E9gers (URSS) T-26 (D\u00E9but)
3-T26_Early			3x chars l\u00E9gers (URSS) T-26 (D\u00E9but)
4-T26_Early			4x chars l\u00E9gers (URSS) T-26 (D\u00E9but)
T26_Early_Cpy			Compagnie de chars l\u00E9gers (URSS) T-26 (D\u00E9but)

1-T26_Late			1x char l\u00E9ger (URSS) T-26 (Fin)
2-T26_Late			2x chars l\u00E9gers (URSS) T-26 (Fin)
3-T26_Late			3x chars l\u00E9gers (URSS) T-26 (Fin)
4-T26_Late			4x chars l\u00E9gers (URSS) T-26 (Fin)
T26_Late_Cpy			Compagnie de chars l\u00E9gers (URSS) T-26 (Fin)

1-Crusader_III 	      1x char (GB) de cavalerie Crusader Mk.III
2-Crusader_III 	      2x chars (GB) de cavalerie Crusader Mk.III
3-Crusader_III 		3x chars (GB) de cavalerie Crusader Mk.III
4-Crusader_III 		4x chars (GB) de cavalerie Crusader Mk.III
5-Crusader_III 		5x chars (GB) de cavalerie Crusader Mk.III
Crusader_III_Sqn	      Escadron de chars de cavalerie Crusader Mk.III (GB)


1-ValentineII			1x char infanterie (GB) Valentine Mk.III
2-ValentineII			2x chars infanterie (GB) Valentine Mk.III
3-ValentineII			3x chars infanterie (GB) Valentine Mk.III
4-ValentineII			4x chars infanterie (GB) Valentine Mk.III
5-ValentineII			5x chars infanterie (GB) Valentine Mk.III
ValentineII_Sqn			Escadron infanterie chars Valentine Mk.III (GB)

1-MatildaMkII_UK		1x char infanterie (GB) Matilda Mk.II (GB)
2-MatildaMkII_UK		2x chars infanterie (GB) Matilda Mk.II (GB)
3-MatildaMkII_UK		3x chars infanterie (GB) Matilda Mk.II (GB)
4-MatildaMkII_UK		4x chars infanterie (GB) Matilda Mk.II (GB)
5-MatildaMkII_UK		5x chars infanterie (GB) Matilda Mk.II (GB)
MatildaMkII_UK_Sqn		Escadron infanterie chars Matilda Mk.II (GB)

1-MatildaMkII_AU		1x char infanterie (GB) Matilda Mk.II (AU)
2-MatildaMkII_AU		2x chars infanterie (GB) Matilda Mk.II (AU)
3-MatildaMkII_AU		3x chars infanterie (GB) Matilda Mk.II (AU)
4-MatildaMkII_AU		4x chars infanterie (GB) Matilda Mk.II (AU)
5-MatildaMkII_AU		5x chars infanterie (GB) Matilda Mk.II (AU)
MatildaMkII_AU_Sqn		Escadron infanterie chars Matilda Mk.II (AU)

1-M4A2				1x char moyen M4A2 Sherman (URSS)
2-M4A2				2x chars moyens M4A2 Sherman (URSS)
3-M4A2				3x chars moyens M4A2 Sherman (URSS)
4-M4A2				4x chars moyens M4A2 Sherman (URSS)
M4A2_Cpy			Compagnie de chars moyens (URSS) M4A2 Sherman

1-M4A2_US			1x char moyen (US) M4A2 Sherman
2-M4A2_US			2x chars moyens (US) M4A2 Sherman
3-M4A2_US			3x chars moyens (US) M4A2 Sherman
4-M4A2_US			4x chars moyens (US) M4A2 Sherman
5-M4A2_US			5x chars moyens (US) M4A2 Sherman
M4A2_US_Sqn_UK			Escadron chars moyens M4A2 Sherman III (GB)
M4A2_US_Cpy			Compagnie de chars moyens M4A2 Sherman (US)

1-M4A2_76W			1x char moyen M4A2(76)W Sherman (URSS)
2-M4A2_76W			2x chars moyens M4A2(76)W Sherman (URSS)
3-M4A2_76W			3x chars moyens M4A2(76)W Sherman (URSS)
4-M4A2_76W			4x chars moyens M4A2(76)W Sherman (URSS)
M4A2_76W_Cpy			Compagnie de chars moyens (URSS) M4A2(76)W Sherman

1-M4A2_76W_US			1x char moyen (US) M4A2(76)W Sherman
2-M4A2_76W_US			2x chars moyens (US) M4A2(76)W Sherman
3-M4A2_76W_US			3x chars moyens (US) M4A2(76)W Sherman
4-M4A2_76W_US			4x chars moyens (US) M4A2(76)W Sherman
5-M4A2_76W_US			5x chars moyens (US) M4A2(76)W Sherman
M4A2_76W_US_Sqn_UK		Escadron chars moyens M4A2(76)W Sherman III (GB)
M4A2_76W_US_Cpy			Compagnie de chars moyens M4A2(76)W Sherman (US)

1-M10_Early_US			1x US Destructeur de chars M10 Wolverine (early)
2-M10_Early_US 			2x US Destructeur de chars M10 Wolverine (early)
3-M10_Early_US 			3x US Destructeur de chars M10 Wolverine (early)
4-M10_Early_US 			4x US Destructeur de chars M10 Wolverine (early)
5-M10_Early_US 			5x US Destructeur de chars M10 Wolverine (early)
M10_Early_US_Sqn_UK		Destructeur de chars Squadron M10 Wolverine (UK)
M10_Early_US_Cpy		Destructeur de chars Company M10 Wolverine (US)

1-M10_Late_US 			1x US Destructeur de chars M10 Achilles
1-M10_Late_Open_US		1x US Destructeur de chars M10 Achilles (trappe ouverte)
2-M10_Late_US 			2x US Destructeur de chars M10 Achilles
3-M10_Late_US 			3x US Destructeur de chars M10 Achilles
4-M10_Late_US 			4x US Destructeur de chars M10 Achilles
5-M10_Late_US 			5x US Destructeur de chars M10 Achilles
M10_Late_US_Sqn_UK		Destructeur de chars Squadron M10 Achilles (UK)
M10_Late_US_Cpy			Destructeur de chars Company M10 Achilles (US)

1-M36_US 			1x US Destructeur de chars M36 Jackson
1-M36_Open_US 			1x US Destructeur de chars M36 Jackson (trappe ouverte)
2-M36_US 			2x US Destructeur de chars M36 Jackson
3-M36_US 			3x US Destructeur de chars M36 Jackson
4-M36_US 			4x US Destructeur de chars M36 Jackson
5-M36_US 			5x US Destructeur de chars M36 Jackson
M36_US_Sqn_UK			Destructeur de chars Squadron M36 Jackson(UK)
M36_US_Cpy			Destructeur de chars Company M36 Jackson(US)
1-T34				1x char moyen (URSS) T-34/76
2-T34				2x chars moyens (URSS) T-34/76
3-T34				3x chars moyens (URSS) T-34/76
4-T34				4x chars moyens (URSS) T-34/76
T34_Cpy				Compagnie de chars moyens (URSS) T-34/76

1-T34_85			1x char moyen (URSS) T-34/85
2-T34_85			2x chars moyens (URSS) T-34/85
3-T34_85			3x chars moyens (URSS) T-34/85
4-T34_85			4x chars moyens (URSS) T-34/85
T34_85_Cpy			Compagnie de chars moyens (URSS) T-34/85

1-T44				1x char moyen (URSS) T-44
2-T44				2x chars moyens (URSS) T-44
3-T44				3x chars moyens (URSS) T-44
4-T44				4x chars moyens (URSS) T-44
T44_Cpy				Compagnie de chars moyens (URSS) T-44

1-T28				1x char lourd (URSS) T-28
2-T28				2x chars lourds (URSS) T-28
3-T28				3x chars lourds (URSS) T-28
4-T28				4x chars lourds (URSS) T-28
T28_Cpy				Compagnie de chars lourds (URSS) T-28

1-T35				1x char lourd (URSS) T-35
2-T35				2x chars lourds (URSS) T-35
3-T35				3x chars lourds (URSS) T-35
4-T35				4x chars lourds (URSS) T-35
T35_Cpy				Compagnie de chars lourds (URSS) T-35

1-KV1				1x char lourd (URSS) KV-1
2-KV1				2x chars lourds (URSS) KV-1
3-KV1				3x chars lourds (URSS) KV-1
4-KV1				4x chars lourds (URSS) KV-1
KV1_Cpy				Compagnie de chars lourds (URSS) KV-1

1-IS2				1x char lourd (URSS) IS-2
2-IS2				2x chars lourds (URSS) IS-2
3-IS2				3x chars lourds (URSS) IS-2
4-IS2				4x chars lourds (URSS) IS-2
IS2_Cpy				Compagnie de chars lourds (URSS) IS-2

1-IS3				1x char lourd (URSS) IS-3
2-IS3				2x chars lourds (URSS) IS-3
3-IS3				3x chars lourds (URSS) IS-3
4-IS3				4x chars lourds (URSS) IS-3
IS3_Cpy				Compagnie de chars lourds (URSS) IS-3


# - SPG
1-ZSU-37			1x Soviet Self-Propelled AA Gun Carriage ZSU-37

1-SU-76M			1x canon automoteur (URSS) Su-76M
2-SU-76M			2x canons automoteurs (URSS) Su-76M
3-SU-76M			3x canons automoteurs (URSS) Su-76M
SU-76M_Cpy			Compagnie de canons automoteurs (URSS) Su-76M

1-SU-85				1x canon assaut (URSS) Su-85
2-SU-85				2x canons assaut (URSS) Su-85
3-SU-85				3x canons assaut (URSS) Su-85
SU-85_Cpy			Compagnie canons assaut (URSS) Su-85

1-SU-100			1x canon assaut (URSS) Su-100
2-SU-100			2x canons assaut (URSS) Su-100
3-SU-100			3x canons assaut (URSS) Su-100
SU-100_Cpy			Compagnie canons assaut (URSS) Su-100

1-ISU-152			1x canon assaut (URSS) ISU-152
2-ISU-152			2x canons assaut (URSS) ISU-152
3-ISU-152			3x canons assaut (URSS) ISU-152
ISU-152_Cpy			Compagnie canons assaut (URSS) ISU-152

# --- Vermacht
# - Tanks
1-PzIIF				1x char l\u00E9ger (All.) Panzer II Ausf. F
2-PzIIF				2x chars l\u00E9gers (All.) Panzer II Ausf. F
3-PzIIF				3x chars l\u00E9gers (All.) Panzer II Ausf. F
4-PzIIF				4x chars l\u00E9gers (All.) Panzer II Ausf. F
5-PzIIF				5x chars l\u00E9gers (All.) Panzer II Ausf. F

1-LT_35				1x char l\u00E9ger (All.) Panzer 35(t)
2-LT_35				2x chars l\u00E9gers (All.) Panzer 35(t)
3-LT_35				3x chars l\u00E9gers (All.) Panzer 35(t)
4-LT_35				4x chars l\u00E9gers (All.) Panzer 35(t)
5-LT_35				5x chars l\u00E9gers (All.) Panzer 35(t)
lePzKp_Pz35t			Compagnie de chars l\u00E9gers (All.) Panzer 35(t)

1-LT_35Ro			1x char l\u00E9ger \u0160koda R-2 (Roumanie)
2-LT_35Ro			2x chars l\u00E9gers \u0160koda R-2 (Roumanie)
3-LT_35Ro			3x chars l\u00E9gers \u0160koda R-2 (Roumanie)
4-LT_35Ro			4x chars l\u00E9gers \u0160koda R-2 (Roumanie)

1-LT_35Sl			1x char l\u00E9ger \u0160koda LT vz. 35 (Slovaquie)
2-LT_35Sl			2x chars l\u00E9gers \u0160koda LT vz. 35 (Slovaquie)
3-LT_35Sl			3x chars l\u00E9gers \u0160koda LT vz. 35 (Slovaquie)
4-LT_35Sl			4x chars l\u00E9gers \u0160koda LT vz. 35 (Slovaquie)

1-LT_38				1x char l\u00E9ger (All.) Panzer 38(t)
2-LT_38				2x chars l\u00E9gers (All.) Panzer 38(t)
3-LT_38				3x chars l\u00E9gers (All.) Panzer 38(t)
4-LT_38				4x chars l\u00E9gers (All.) Panzer 38(t)
5-LT_38				5x chars l\u00E9gers (All.) Panzer 38(t)
lePzKp_Pz38t			Compagnie All.e de chars l\u00E9gers Panzer 38(t)

1-LT_38Sl			1x char l\u00E9ger \u010CKD-Praga LT vz. 38 (Slovaquie)
2-LT_38Sl			2x chars l\u00E9gers \u010CKD-Praga LT vz. 38 (Slovaquie)
3-LT_38Sl			3x chars l\u00E9gers \u010CKD-Praga LT vz. 38 (Slovaquie)
4-LT_38Sl			4x chars l\u00E9gers \u010CKD-Praga LT vz. 38 (Slovaquie)

1-LT_40				1x char l\u00E9ger \u010CKD-Praga LT vz. 40 (Slovaquie)
2-LT_40				2x chars l\u00E9gers \u010CKD-Praga LT vz. 40 (Slovaquie)
3-LT_40				3x chars l\u00E9gers \u010CKD-Praga LT vz. 40 (Slovaquie)
4-LT_40				4x chars l\u00E9gers \u010CKD-Praga LT vz. 40 (Slovaquie)

1-LT_40MG			1x char l\u00E9ger \u010CKD-Praga LT vz. 40MG (Slovaquie)
2-LT_40MG			2x chars l\u00E9gers \u010CKD-Praga LT vz. 40MG (Slovaquie)
3-LT_40MG			3x chars l\u00E9gers \u010CKD-Praga LT vz. 40MG (Slovaquie)
4-LT_40MG			4x chars l\u00E9gers \u010CKD-Praga LT vz. 40MG (Slovaquie)

1-CaroArmata_L640  	1x char (Italie) l\u00E9ger L6/40
2-CaroArmata_L640  	2x chars (Italie) l\u00E9gers L6/40
3-CaroArmata_L640  	3x chars (Italie) l\u00E9gers L6/40
4-CaroArmata_L640  	4x chars (Italie) l\u00E9gers L6/40

1-CaroArmata_1340  	1x char moyen (Italie) M13/40
2-CaroArmata_1340  	2x chars moyens (Italie) M13/40
3-CaroArmata_1340  	3x chars moyens (Italie) M13/40
4-CaroArmata_1340  	4x chars moyens (Italie) M13/40

1-HaGo				1x char l\u00E9ger (Jap.) Type 95 Ha-Go
2-HaGo				2x chars l\u00E9gers (Jap.) Type 95 Ha-Go
3-HaGo				3x chars l\u00E9gers (Jap.) Type 95 Ha-Go
4-HaGo				4x chars l\u00E9gers (Jap.) Type 95 Ha-Go

1-HaGoRadio			1x char l\u00E9ger (Jap.) Type 95 Ha-Go Radio
2-HaGoRadio			2x chars l\u00E9gers (Jap.) Type 95 Ha-Go Radio
3-HaGoRadio			3x chars l\u00E9gers (Jap.) Type 95 Ha-Go Radio
4-HaGoRadio			4x chars l\u00E9gers (Jap.) Type 95 Ha-Go Radio

1-ChiHa				1x char moyen (Jap.) Type 97 Chi-Ha
2-ChiHa				2x chars moyens (Jap.) Type 97 Chi-Ha
3-ChiHa				3x chars moyens (Jap.) Type 97 Chi-Ha
4-ChiHa				4x chars moyens (Jap.) Type 97 Chi-Ha

1-ChiHa_alt			1x char moyen (Jap.) Type 97 (Kai) Chi-Ha
2-ChiHa_alt			2x chars moyens (Jap.) Type 97 (Kai) Chi-Ha
3-ChiHa_alt			3x chars moyens (Jap.) Type 97 (Kai) Chi-Ha
4-ChiHa_alt			4x chars moyens (Jap.) Type 97 (Kai) Chi-Ha

1-Type_94TeKe  			1x Japanese Chenillette Type 94 Te-Ke
2-Type_94TeKe  			2x Japanese Chenillette Type 94 Te-Ke
3-Type_94TeKe			3x Japanese Chenillette Type 94 Te-Ke
4-Type_94TeKe			4x Japanese Chenillette Type 94 Te-Ke
1-PzIIIG			1x char moyen (All.) Panzer III Ausf. G
2-PzIIIG			2x chars moyens (All.) Panzer III Ausf. G
3-PzIIIG			3x chars moyens (All.) Panzer III Ausf. G
4-PzIIIG			4x chars moyens (All.) Panzer III Ausf. G
5-PzIIIG			5x chars moyens (All.) Panzer III Ausf. G
lePzKp_PzIIIG			Compagnie Allemande de chars moyens Panzer III Ausf. G

1-PzIIIJ			1x char moyen (All.) Panzer III Ausf. J
2-PzIIIJ			2x chars moyens (All.) Panzer III Ausf. J
3-PzIIIJ			3x chars moyens (All.) Panzer III Ausf. J
4-PzIIIJ			4x chars moyens (All.) Panzer III Ausf. J
5-PzIIIJ			5x chars moyens (All.) Panzer III Ausf. J
PzKp_PzIIIJ			Compagnie All.e de chars moyens Panzer III. Ausf. J

1-PzIIIM			1x char moyen (All.) Panzer III Ausf. M
2-PzIIIM			2x chars moyens (All.) Panzer III Ausf. M
3-PzIIIM			3x chars moyens (All.) Panzer III Ausf. M
4-PzIIIM			4x chars moyens (All.) Panzer III Ausf. M
5-PzIIIM			5x chars moyens (All.) Panzer III Ausf. M
PzKp_PzIIIM			Compagnie All.e de chars moyens Panzer III. Ausf. M

1-PzIIIN			1x char moyen (All.) Panzer III Ausf. N
2-PzIIIN			2x chars moyens (All.) Panzer III Ausf. N
3-PzIIIN			3x chars moyens (All.) Panzer III Ausf. N
4-PzIIIN			4x chars moyens (All.) Panzer III Ausf. N
5-PzIIIN			5x chars moyens (All.) Panzer III Ausf. N


1-TuranI			1x char moyen hongrois Turan I
2-TuranI			2x chars moyens hongrois Turan I
3-TuranI			3x chars moyens hongrois Turan I
4-TuranI			4x chars moyens hongrois Turan I

1-TuranII			1x char moyen hongrois Turan II
2-TuranII			2x chars moyens hongrois Turan II
3-TuranII 			3x chars moyens hongrois Turan II
4-TuranII			4x chars moyens hongrois Turan II


1-PzIVE				1x char moyen (All.) Panzer IV Ausf. E
2-PzIVE				2x chars moyens (All.) Panzer IV Ausf. E
3-PzIVE				3x chars moyens (All.) Panzer IV Ausf. E
4-PzIVE				4x chars moyens (All.) Panzer IV Ausf. E
5-PzIVE				5x chars moyens (All.) Panzer IV Ausf. E
mtPzKp_PIVE			Compagnie Allemande de chars moyens Panzer IV Ausf. E

1-PzIVF				1x char moyen (All.) Panzer IV Ausf. F
2-PzIVF				2x chars moyens (All.) Panzer IV Ausf. F
3-PzIVF				3x chars moyens (All.) Panzer IV Ausf. F
4-PzIVF				4x chars moyens (All.) Panzer IV Ausf. F
5-PzIVF				5x chars moyens (All.) Panzer IV Ausf. F
mtPzKp_PIVF			Compagnie Allemande de chars moyens Panzer IV Ausf. F

1-PzIVF2			1x char moyen (All.) Panzer IV Ausf. F2
2-PzIVF2			2x chars moyens (All.) Panzer IV Ausf. F2
3-PzIVF2			3x chars moyens (All.) Panzer IV Ausf. F2
4-PzIVF2			4x chars moyens (All.) Panzer IV Ausf. F2
5-PzIVF2			5x chars moyens (All.) Panzer IV Ausf. F2
PzKp_PIVF2			Compagnie Allemande de chars moyens Panzer IV Ausf. F2

1-PzIVJ				1x char moyen (All.) Panzer IV Ausf. J
2-PzIVJ				2x chars moyens (All.) Panzer IV Ausf. J
3-PzIVJ				3x chars moyens (All.) Panzer IV Ausf. J
4-PzIVJ				4x chars moyens (All.) Panzer IV Ausf. J
5-PzIVJ				5x chars moyens (All.) Panzer IV Ausf. J
PzKp_PIVJ			Compagnie Allemande de chars moyens Panzer IV Ausf. J

1-PzVA 				1x char moyen (All.) Panzer V "Panther" Ausf. A
2-PzVA				2x chars moyens (All.) Panzer V "Panther" Ausf. A
3-PzVA				3x chars moyens (All.) Panzer V "Panther" Ausf. A
4-PzVA				4x chars moyens (All.) Panzer V "Panther" Ausf. A
5-PzVA				5x chars moyens (All.) Panzer V "Panther" Ausf. A
PzKp_PzVA			Compagnie Allemande de chars moyens Panzer V "Panther" Ausf. A

1-PzVIE				1x char lourd (All.) Panzer VI Ausf. E "Tiger I"
2-PzVIE				2x chars lourds (All.) Panzer VI Ausf. E "Tiger I"
3-PzVIE				3x chars lourds (All.) Panzer VI Ausf. E "Tiger I"
4-PzVIE				4x chars lourds (All.) Panzer VI Ausf. E "Tiger I"
Stab_sPzAbt_Tiger		Compagnie HQ Allemande de chars lourds "Tiger I"
sPzKp_Tiger_early		Compagnie Allemande de chars lourds "Tiger I" (D\u00E9but)
sPzKp_Tiger_late		Compagnie Allemande de chars lourds "Tiger I" (Fin)

1-PzVIB				1x char lourd (All.) Panzer VI Ausf. B "Tiger II"
2-PzVIB				2x chars lourd All. Panzer VI Ausf. B "Tiger II"
3-PzVIB				3x chars lourd (All.) Panzer VI Ausf. B "Tiger II"
4-PzVIB				4x chars lourd (All.) Panzer VI Ausf. B "Tiger II"
Stab_sPzAbt_TigerII		Compagnie HQ Allemande de chars lourds "Tiger II"
sPzKp_TigerII			Compagnie Allemande de chars lourds "Tiger II"

1-PzV_II  			1x char moyen (All.) "Panther II"
2-PzV_II  			2x chars moyens (All.) "Panther II"
3-PzV_II  			3x chars moyens (All.) "Panther II"
4-PzV_II  			4x chars moyens (All.) "Panther II"
5-PzV_II  			5x chars moyens (All.) "Panther II"
PzKp_PV_II			Compagnie Allemande de chars moyens "Panther II"

1-Maus				1x char super lourd (All.) "Maus"
2-Maus				2x chars super lourds (All.) "Maus"
3-Maus				3x chars super lourds (All.) "Maus"
4-Maus				4x chars super lourds (All.) "Maus"

# - SPG
1-ZrinyiII			1x canon assaut hongrois Zrinyi II
2-ZrinyiII			2x canons assaut hongrois Zrinyi II
3-ZrinyiII			3x canons assaut hongrois Zrinyi II

1-Hetzer			1x destructeur de chars (All.) Panzerj\u00E4ger 38 "Hetzer"
2-Hetzer			2x destructeurs de chars (All.) Panzerj\u00E4ger 38 "Hetzer"
3-Hetzer			3x destructeurs de chars (All.) Panzerj\u00E4ger 38 "Hetzer"
4-Hetzer			4x destructeurs de chars (All.) Panzerj\u00E4ger 38 "Hetzer"
5-Hetzer			5x destructeurs de chars (All.) Panzerj\u00E4ger 38 "Hetzer"
PzJKp_Hetzer			Compagnie Allemande de destructeurs de chars "Hetzer"

1-StuGIIIG			1x canon assaut (All.) Sturmgesch\u00FCtz III Ausf.G
2-StuGIIIG			2x canons assaut (All.) Sturmgesch\u00FCtz III Ausf.G
3-StuGIIIG			3x canons assaut (All.) Sturmgesch\u00FCtz III Ausf.G
4-StuGIIIG			4x canons assaut (All.) Sturmgesch\u00FCtz III Ausf.G
5-StuGIIIG			5x canons assaut (All.) Sturmgesch\u00FCtz III Ausf.G
StuGBtr_III			Batterie Allemande de canons assaut Sturmgesch\u00FCtz III Ausf.G

1-StuGIV			1x canon assaut (All.) Sturmgesch\u00FCtz IV
2-StuGIV			2x canons assaut (All.) Sturmgesch\u00FCtz IV
3-StuGIV			3x canons assaut (All.) Sturmgesch\u00FCtz IV
4-StuGIV			4x canons assaut (All.) Sturmgesch\u00FCtz IV
5-StuGIV			5x canons assaut (All.) Sturmgesch\u00FCtz IV
StuGBtr_IV			Batterie Allemande de canons assaut Sturmgesch\u00FCtz IV

1-MarderIII			1x destructeur de chars (All.) Panzerj\u00E4ger Marder III Ausf. H
2-MarderIII			2x destructeurs de chars (All.) Panzerj\u00E4ger Marder III Ausf. H
3-MarderIII			3x destructeurs de chars (All.) Panzerj\u00E4ger Marder III Ausf. H
4-MarderIII			4x destructeurs de chars (All.) Panzerj\u00E4ger Marder III Ausf. H
PzJKp_Marder			Compagnie de destructeurs de chars (All.) Marder III Ausf. H

1-Ferdinand			1x destructeur lourd de chars (All.) "Ferdinand"
2-Ferdinand			2x destructeurs lourds de chars (All.) "Ferdinand"
3-Ferdinand			3x destructeurs lourds de chars (All.) "Ferdinand"
4-Ferdinand			4x destructeurs lourds de chars (All.) "Ferdinand"
PzJKp_Ferdinand			Compagnie de destructeurs lourds de chars (All.) "Ferdinand"

1-Jagdpanther			1x destructeur de chars (All.) "Jagdpanther"
2-Jagdpanther			2x destructeurs de chars (All.) "Jagdpanther"
3-Jagdpanther			3x destructeurs de chars (All.) "Jagdpanther"
4-Jagdpanther			4x destructeurs de chars (All.) "Jagdpanther"
PzJKp_Jagdpanther		Compagnie de destructeurs lourds de chars (All.) "Jagdpanther"

1-Jagdtiger 			1x German Destructeur lourd de chars "Jagdtiger"
2-Jagdtiger 			2x German Destructeur lourd de chars "Jagdtiger"
3-Jagdtiger 			3x German Destructeur lourd de chars "Jagdtiger"
4-Jagdtiger 			4x German Destructeur lourd de chars "Jagdtiger"
PzJKp_Jagdtiger			German Destructeur lourd de chars "Jagdtiger"
1-Karl_600mm			1x mortier super lourd (All.) "Karl-Ger\u00E4t 040"

1-Nimrod			1x Canon automoteur AA hongrois "Nimrod"

1-Wirbelwind			1x Flakpanzer IV "Wirbelwind"

1-Coelian			1x Flakpanzer V (All.) "Coelian"

1-HoRo				1x canon automoteur 15cm (Jap.) Type 4 Ho-Ro
2-HoRo				2x canons automoteurs 15cm (Jap.) Type 4 Ho-Ro
3-HoRo				3x canons automoteurs 15cm (Jap.) Type 4 Ho-Ro

1-Semovente_4732  	1x canon automoteur (Italie) Semovente 47/32
2-Semovente_4732  	2x canons automoteurs (Italie) Semovente 47/32
3-Semovente_4732  	3x canons automoteurs (Italie) Semovente 47/32
4-Semovente_4732  	4x canons automoteurs (Italie) Semovente 47/32

1-Semovente_751840  	1x canon automoteur (Italie) Semovente 75/18
2-Semovente_751840  	2x canons automoteurs (Italie) Semovente 75/18
3-Semovente_751840  	3x canons automoteurs (Italie) Semovente 75/18
4-Semovente_751840      4x canons automoteurs (Italie) Semovente 75/18

# --- [Vehicles] ---
BA_64				v\u00E9hicule de reconnaissance arm\u00E9 (URSS) BA-64
BA_10				v\u00E9hicule de reconnaissance arm\u00E9 (URSS) BA-10
BA_6				v\u00E9hicule de reconnaissance arm\u00E9 (URSS) BA-6
FAIM				v\u00E9hicule l\u00E9ger arm\u00E9 (URSS) FAI-M
Bicycle                      bicyclette
RussiaCarsColumnA            (URSS) Col.v\u00E9hicules approv. Type I
RussiaCarsColumnB            (URSS) Col.v\u00E9hicules approv. Type II
RussiaCarsColumnC            (URSS) Col. de v\u00E9hicules de transport d'effectif
RussiaCarsColumnD            (URSS) Col. de voitures Katyusha
RussiaCarsColumnE            (URSS) Col. de voitures Studebecker RL
RussiaCarsColumnF            (URSS) Col. de motos

USACarsColumnA               Col. v\u00E9hicules ravitaillement (US) Type I
USACarsColumnB               Col. v\u00E9hicules ravitaillement (US) Type II
USACarsColumnC               Col. voitures commandement (US)
USArmInf_Cpy			Compagnie (US) Infanterie
US_CavRecon_Trp			Troupes (US) de cavalerie de reconnaissance
US_Supply_Cpy			Compagnie (US) Motoris\u00E9e de ravitaillement

GermanyCarsColumnA           (All.) Col. de v\u00E9hicules approv. Type I
GermanyCarsColumnB           (All.) Col. de v\u00E9hicules approv. Type II
GermanyCarsColumnC           (All.) Col. de v\u00E9hicules de transport d'effectif
GermanyCarsColumnD           (All.) Col. de motos
GermanyCarsColumnE           (All.) Col. de v\u00E9hicules approv. en carburant
GermanyCarsColumnD           (All.) Col. de bicyclettes
MotSch_Kp			(All.) Compagnie Infanterie motoris\u00E9e
Kradsch_Kp			(All.) Compagnie Infanterie Motos
PzGren_Bt_Stab_1942		(All.) Compagnie HQ Infanterie modele 1942
PzGren_Kp_1942			(All.) Compagnie Infanterie modele 1942
PzGren_Bt_Stab_1944		(All.) Compagnie HQ Infanterie modele 1944
PzGren_Kp_1944			(All.) Compagnie Infanterie modele 1944
Nachschubkp			(All.) Compagnie Ravitaillement motoris\u00E9e
KlKolonne			(All.) petite colonne ravitaillement motoris\u00E9e(30 tons)
GrKolonne			(All.) grande colonne ravitaillement motoris\u00E9e (60 tons)
KlKolonneHT			(All.) petite colonne ravitaillement motoris\u00E9e Half-Track (30 tons)
GrKolonneHT			(All.) grandecolonne ravitaillement motoris\u00E9e Half-Track (60 tons)
KlKolonneFuel			(All.) petite colonne ravitaillement carburant motoris\u00E9e (25 M3)
MtKolonneFuel			(All.) moyenne colonne ravitaillement carburant motoris\u00E9e (50M3)
GrKolonneFuel			(All.) grande colonne ravitaillement carburant motoris\u00E9e (75M3)

JapanCarsColumnA             JA.  Col. de v\u00E9hicules de transport d'effectif
JapanCarsColumnB             JA. Col. de v\u00E9hicules approv. Type I
JapanCarsColumnC             JA. Col. de v\u00E9hicules approv. Type II

Autoblinda_41			Autoblinda 41
PaII_SK  			Skoda Pa-II V\u00E9hicule blind\u00E9 (Slovak)
PaII_Radio_DE  			Skoda Pa-II V\u00E9hicule blind\u00E9 w/ Radio (German)


# --- [Trains] ---
USSR_FuelTrain/AA            (URSS) Train de carburant/AA
USSR_CargoTrain              (URSS) Train de marchandises
USSR_CargoTrain/AA           (URSS) Train de marchandises/AA
USSR_CargoTrainA             (URSS) Train de munitions
USSR_CargoTrainA/AA          (URSS) Train de munitions/AA
USSR_CargoFuelTrain          (URSS) Train de marchandises & carburant
USSR_EquipmentATrain/AA      (URSS) Train d'\u00E9quipement Type I/AA
USSR_EquipmentBTrain/AA      (URSS) Train d'\u00E9quipement Type II/AA
USSR_EquipmentCTrain/AA      (URSS) Train d'\u00E9quipement Type III/AA
USSR_CivilTrain              (URSS) Train de passagers
USSR_CommandStaffTrain/AA    (URSS) Train de commandement/AA
USSR_MBV2                    (URSS) Train MBV-2 arm\u00E9
USSR_MBV2/AA                 (URSS) Train MBV-2 arm\u00E9/AA

Germany_FuelTrain/AA         Train de carburant/AA
Germany_CargoTrain           Train de marchandises
Germany_CargoTrain/AA        Train de marchandises/AA
Germany_CargoTrainA          Train de munitions
Germany_CargoTrainA/AA       Train de munitions/AA
Germany_CargoFuelTrain       Train de march.& carburant
Germany_EquipmentATrain/AA   Train d'\u00E9quipement Type I/AA
Germany_EquipmentBTrain/AA   Train d'\u00E9quipement Type II/AA
Germany_EquipmentCTrain/AA   Train d'\u00E9quipement Type III/AA
Germany_CivilTrain           Train de passagers
Germany_CommandStaffTrain/AA Train de commandement/AA

Wagon1                       Train \u00E0 bestiaux 1
Wagon2                       Train \u00E0 bestiaux 2
Wagon3                       Train \u00E0 bestiaux 3
Wagon4                       Train \u00E0 bestiaux 4
Wagon5                       Train \u00E0 bestiaux 5
Wagon6                       Train \u00E0 bestiaux 6
Wagon7                       Train \u00E0 bestiaux 7
Wagon8                       Train \u00E0 bestiaux 8
Wagon9                       (URSS) Locomotive \u00E0 vapeur
Wagon10                      (URSS) Tender \u00E0 charbon
Wagon11                      (All.) Locomotive \u00E0 vapeur
Wagon12                      (All.) Tender \u00E0 charbon
Wagon13                      MBV-2 Train arm\u00E9

# --- [Ships] ---
G5                           (URSS) Torpilleur G-5
MO4                          (URSS) Sous-marin d'attaque MO-4
BBK_1942                     (URSS) Navire blind\u00E9 BBK-1 /1942
BBK1124_1943                 (URSS) Navire blind\u00E9 BBK-1 /1943
Destroyer_USSR_Type7         (URSS) Destroyer Type 7
Destroyer_USSR_Type7_44      Destroyer (URSS) Type 7 /1944
Tral                         (URSS) Chalutier (Transport)
MAS501                       (Italie) Torpilleur MAS 501
S80                          (All.) Torpilleur S-80
MFP                          (All.) MFP Type I
MFP2                         (All.) MFP Type II
Murgesku                     (Roumanie) 'Amiral Murgesku'
MBoat                        M-Boat (All.)

Niobe                        (All.) 'Niobe' (Croiseur antia\u00E9rien)
NiobeWithBeacon              (All.) 'Niobe' (Croiseur AA balise)
Illmarinen                   (All.) 'Illmarinen' (d\u00E9fense c\u00F4ti\u00E8re)
Vainamoinen                  (All.) 'Vainamoinen' (d\u00E9fense c\u00F4ti\u00E8re)
Aurora                       (URSS) 'Aurora' (Croiseur)
Marat                        (URSS) 'Marat' (Navire de combat)
Kirov                        (URSS) 'Kirov' (Croiseur l\u00E9ger)
Tirpitz                      (All.) 'Tirpitz'
Tashkent                     (All.)' Tashkent'
Tramp                        Vraquier Transport non liquides
Tanker                       Navire de transport cargaisons liquides

Submarine                    Sous-marin (All.) Type IIB en surface
SubmarineP                   Sous-marin (All.) Type IIB immerg\u00E9
SubTypeVIIB_Srf              Sous-marin (All.) type VIIB en surface
SubTypeVIIB_Sub              Sous-marin (All.) type VIIB en plong\u00E9e
SubTypeVIIC_Srf              Sous-marin (All.) type VIIC en surface
SubTypeVIIC_SrfWithBeacon    Sous-marin (All.) type VIIC surface balise
SubTypeVIIC_Sub              Sous-marin (All.) type VIIC en plong\u00E9e
SubTypeIXB_Srf               Sous-marin (All.) type IXB en surface
SubTypeIXB_Sub               Sous-marin (All.) type IXB en plong\u00E9e
Shuka                        Sous-marin (URSS) "Tshuka" en surface
ShukaP                       Sous-marin (URSS) "Tshuka" immerg\u00E9

USSCVGeneric                 Porte-avions (US) g\u00E9n\u00E9rique
USSBBGeneric                 Cuirass\u00E9 (US) g\u00E9n\u00E9rique
USSGreenlingSS213_Srf        USS Greenling SS213 en surface
USSGreenlingSS213_Sub        USS Greenling SS213 en plong\u00E9e
USSGatoSS212_Srf             USS Gato SS212 en surface
USSGatoSS212_Sub             USS Gato SS212 en plong\u00E9e
LVT_2WAT                     LVT-2 Barge de d\u00E9barquement (US)
DUKW_WAT                     DUKW V\u00E9hicule amphibie (US)
LCVP                         LCVP Barge de d\u00E9barquement (US)

PilotWater_US                Pilote 1 (US)
PilotBoatWater_US            Pilote 2 (US)

IJNCVGeneric                 Porte-avions IJN g\u00E9n\u00E9rique
IJNBBGeneric                 Cuirass\u00E9 IJN g\u00E9n\u00E9rique
IJNFishJunk                  IJN Oestre de p\u00EAche
IJNFishJunkA                 Oestre arm\u00E9 de p\u00EAche
DaihatsuLC                   JP Barge de d\u00E9barquement Daihatsu

RwyCon                       Test 1 (Base a\u00E9rienne)
RwySteel                     Test 2 (Base a\u00E9rienne)
RwySteelLow                  Test 3 (Base a\u00E9rienne)
RwyTransp                    Test 4 (Base a\u00E9rienne)
RwyTranspWide                Test 5 (Base a\u00E9rienne)
RwyTranspSqr                 Test 6 (Base a\u00E9rienne)

# --- [Artillery] ---
ATG38_45mm                   canon (URSS) 45mm anti-tank mod 1938
ATG42_45mm			Soviet 45mm Canon Anti-Char M1942
RG43_76mm			Soviet 76mm Canon M1943
ZIS-3                        canon (URSS) 76mm ZIS-3
M30_122mm                    canon (URSS) 122mm Howitzer M-30
ML-20                        canon (URSS) 152mm Howitzer ML-20
M2A1_105mm                  	M2A1 105mm Howitzer
M5_75mm                      	canon anti-tank M5 75mm
Zenit25mm1940                canon (URSS) 25mm DCA
Zenit61K                     canon (URSS) 37mm DCA 61-K
Zenit3K                      canon (URSS) 76mm DCA 3-K
Zenit85mm1939                canon (URSS) 85mm DCA
Maxime                       mitrailleuse (URSS) 7.62mm Maxim DCA
Maxime4                      mitrailleuse (URSS) 4x 7.62mm Maxim DCA
BA_64                        v\u00E9hicule de reconnaissance arm\u00E9e sovi\u00E9tiqueBA-64
BA_10                        v\u00E9hicule de reconnaissance arm\u00E9e sovi\u00E9tiqueBA-10
BA_6                         v\u00E9hicule de reconnaissance arm\u00E9e sovi\u00E9tiqueBA-6
FAIM                         v\u00E9hicule (URSS) arm\u00E9 FAI-M
LVT_2                        v\u00E9hicule (US)  LVT-2
M8_Greyhound                 v\u00E9hicule (US) de reconnaissance arm\u00E9e M8 Greyhound
M3A1_APC                     transporteur de troupes M3A1 
M16                          canon automoteur DCA M16 (URSS)
M16_US                       canon automoteur DCA M16 (US)
M3_75mm_GMC                  canon automoteur (US) Anti-Tank M3 75mm GMC
Bofors_40mm_UK               	canon 40mm Bofors DCA (GB)
Bofors_40mm_US               	canon 40mm Bofors DCA (US)
StBofors_40mm_UK             canon 40mm Bofors UK Statique
StBofors_40mm_US             canon 40mm Bofors (US)  Statique
StudebeckerRocket            Lance-roquettes Studebecker
Katyusha                     Katyusha

_50calMG_water_US            	0.50cal Browning (US) DCA MG
_50calMG_US_M2HB		M2 0.50cal MG
M51_cal50			US 4x M2 0.50cal MG (sur remorque)
DShK				12,7mm DShK MG
DShKAA				12,7mm DShK AA MG

BunkerR1_gun			Bunker b\u00E9ton (URSS)
BunkerR2_gun			Bunker b\u00E9ton (URSS) AT-Gun

PaK35                        (All.) canon 37mm PaK 35
PaK38                        (All.) canon 50mm PaK 38
PaK40                        (All.) canon 75mm PaK 40
Howitzer_150mm               (All.) 150mm Howitzer
Flak30_20mm                  (All.) 20mm Flak 30
Flak38_20mm                  (All.) 20mm Flak 38
Flak38_4x20mm			German 4x20mm Flak 38 (Vierling)
Flak18_37mm                  (All.) 37mm Flak 37
Flak18_88mm                  (All.) 88mm Flak 18
OpelBlitzMaultierAA          (All.) Opel Blitz Maultier AA
SdKfz251                     (All.) Sd.Kfz.251
DemagD7                      (All.) Sd.Kfz.10
DemagFlak                    (All.) Sd.Kfz.10-4 20mm Flak 38
SdKfz6                       (All.) Sd.Kfz.6
SdKfz6Flak37                 (All.) Sd.Kfz.6 37mm Flak 37
Tatra_OA30                   Tatra OA-30 (Slovaquie)
Nimrod                       Canon automoteur AA hongrois "Nimrod"
Wirbelwind                   (All.) Flakpanzer IV "Wirbelwind"
Coelian			     (All.) Flakpanzer V "Coelian"
Panzerwerfer42               (All.) 15cm Panzerwerfer 42

Type88_75mm_JA               	Jap. Type 88 75mm DCA
Type94_37mm_JA               Jap. Type 94 37 mm canon
Twin25mm_JA                  	Jap. Type 2 2x 25mm DCA
Trip25mm_JA                  	Jap. Type 96 3x 25mm DCA
Type98_20mm_JA               	Jap. Type 98 20mm DCA
Type38_75mm                  Jap. Type 38 75mm Campagne
Type91_105mm                 Jap. Type 91 105mm Obusier

BunkerA_gun                  	Bunker type 1
BunkerA2_gun                 	Bunker type 2
BunkerD_gun                  	Bunker type 3
BunkerS2_gun                 	Bunker type 4


# --- [StationaryArmor] ---
BT7                          	char l\u00E9ger (URSS) BT-7
T40S                         	char l\u00E9ger (URSS) T-40S
T60                          	char l\u00E9ger (URSS) T-60
7TP                          	char l\u00E9ger (Pologne) 7TP
M3A1Stuart                   	char l\u00E9ger M3A1 Stuart (US)
M5A1Stuart                   	char l\u00E9ger M5A1 Stuart (US)
T70M                         	char l\u00E9ger (URSS) T-70M
T26_Early                    	char l\u00E9ger (URSS) T-26 (D\u00E9but)
T26_Late                     	char l\u00E9ger (URSS) T-26 (Fin)
Crusader_III 	      	        char (GB) Crusader Mk.III
ValentineII                  	char (GB) Valentine Mk.III
MatildaMkII_UK               	char (GB) Matilda Mk.II
MatildaMkII_AU               	char Matilda Mk.II (Australie)
M4A2                         	char moyen M4A2 Sherman (URSS)
M4A2_US                      	char moyen M4A2 Sherman (US))
M4A2_76W                     	char moyen M4A2(76)W Sherman (URSS)
M4A2_76W_US                  	char moyen M4A2(76)W Sherman (US)
M10_early       		US Destructeur de chars M10 Wolverine (early)
M10_LateC       		US Destructeur de chars M10 Achilles
M10_LateO       		US Destructeur de chars M10 Achilles (trappe ouverte)
M36_C           		US Destructeur de chars M36 Jackson
M36_O           		US Destructeur de chars M36 Jackson (trappe ouverte)
T34                          	char moyen (URSS) T-34/76
T34_85                       	char moyen (URSS) T-34-85
T44				                    char moyen (URSS) T-44
T28                          	char lourd (URSS) T-28
T35                          	char lourd (URSS) T-35
KV1                          	char lourd (URSS) KV-1
IS2                          	char lourd (URSS) IS-2
IS3				                    char lourd (URSS) IS-3

ZSU37                        canon DCA automoteur (URSS) ZSU-37
SU76M                        canon automoteur (URSS) SU-76M
SU85                         canon assaut (URSS) SU-85
SU100                        canon assaut (URSS) SU-100
ISU152                       canon assaut (URSS) ISU-152

PzIIF                        	char l\u00E9ger  (All.) Panzer II Ausf. F
LT_35                        	char l\u00E9ger  (All.) Panzer 35(t)
LT_35Ro                      	char l\u00E9ger \u0160koda R-2 (Roumanie)
LT_35Sl                      	char l\u00E9ger LT vz. 35 (Slovaquie)
LT_38                        	char l\u00E9ger  (All.) Panzer 38(t)
LT_38Sl                      	char l\u00E9ger LT vz. 38 (Slovaquie)
LT_40                        	char l\u00E9ger LT vz. 40 (Slovaquie)
LT_40MG                      	char l\u00E9ger LT vz. 40 MG (Slovaquie)
HaGo                         	char l\u00E9ger (Jap.) Type 95 Ha-Go
HaGoRadio                    	char l\u00E9ger (Jap.) Type 95 Ha-Go Radio
ChiHa                        	char moyen (Jap.) Type 97 Chi-Ha
ChiHa_alt                    	char moyen (Jap.) Type 97 (Kai) Chi-Ha 
Type_94TeKe     		Japanese Chenillette Type 94 Te-Ke
PzIIIG                       	char moyen  (All.) Panzer III Ausf. G
PzIIIJ                       	char moyen  (All.) Panzer III Ausf. J
PzIIIM                       	char moyen  (All.) Panzer III Ausf. M
PzIIIN                       	char moyen  (All.) Panzer III Ausf. N
TuranI                       	char moyen hongrois Turan I
TuranII                      	char moyen hongrois Turan II
PzIVE                        	char moyen  (All.) Panzer IV Ausf. E
PzIVF                        	char moyen  (All.) Panzer IV Ausf. F
PzIVF2                       	char moyen  (All.) Panzer IV Ausf. F2
PzIVJ                        	char moyen  (All.) Panzer IV Ausf. J
PzVA                         	char moyen  (All.) Panzer V "Panther" Ausf. A
PzVIE                        	char lourd  (All.) Panzer VI Ausf. E "Tiger I"
PzVIB                        	char lourd  (All.) Panzer VI Ausf. B "Tiger II"
PzV_II				char moyen  (All.) "Panther II"
Maus				char super lourd  (All.) "Maus"
ZrinyiII                     	canon assaut hongrois Zrinyi II
Hetzer                       	destructeur de chars  (All.) Panzerj\u00E4ger 38 "Hetzer"
Jagdpanther                  	destructeur de chars  (All.) Jagdpanther
Ferdinand                    	destructeur lourd de chars  (All.) "Ferdinand"
Jagdtiger       		German Destructeur lourd de chars "Jagdtiger"
StuGIIIG                     	canon assaut  (All.) Sturmgesch\u00FCtz III Ausf. G
StuGIV                       	canon assaut  (All.) Sturmgesch\u00FCtz IV
MarderIII                    	destructeur de chars Marder IIIH (All.)
Karl_600mm                   	mortier super lourd "Karl-Ger\u00E4t 040" (All.)
HoRo                         	canon automoteur 15cm (Jap.) Type 4 Ho-Ro
Semovente_4732  			canon automoteur (Italie) Semovente 47/32
Semovente_751840  		canon automoteur (Italie) Semovente 75/18
CaroArmata_L640  			char l\u00E9ger L6/40 (Italie) 
CaroArmata_1340  			char moyen (Italie) M13/40

# --- [StationaryObjects] ---
GAZ67                        v\u00E9hicule (URSS) 4x4 GAZ-67 (ouvert)
GAZ67t                       v\u00E9hicule (URSS) 4x4 GAZ-67t (ferm\u00E9)
GAZ_M1                       v\u00E9hicule (URSS) de commandement GAZ M1
WillisMB                     Jeep Willis 4x4 (URSS ouverte)
WillisMBt                    Jeep Willis 4x4 (URSS ferm\u00E9e)
WillisMB_US                  Jeep Willis 4x4 (US ouverte)
WillisMBt_US                 Jeep Willis 4x4 (US ferm\u00E9e)
WillisMBtc_US                Jeep Willis 4x4 type II(US ferm\u00E9e)

StudebeckerTruck             camion Studebecker (URSS)
ZIS5_PC                      camion 4x2 ZIS-5 (URSS)
ZIS6_fuel                    camion ZIS-6 Carburant (URSS)
ZIS5_medic                   ambulance ZIS-5 M\u00E9dical (URSS)
ZIS5_radio                   camion radio ZIS-5 (URSS)
Chevrolet_flatbed_US         camion Chevrolet WC63 6x6 1.5 tonne (US)
Chevrolet_medic_US           ambulance Chevrolet WC54 4x4 3/4 tonne (US)
Chevrolet_radio_US           camion radio Chevrolet WC58 4x4 3/4 tonne (US)
DiamondT_US                  	camion GMC CCKW 6x6 2.5 tonnes (US)
M3_Halftrack                 	M3A1 Half-Track transport troupes (US)
M3_Halftrack_ppl             	M3A1 Half-Track transport troupes infanterie (US)
Tractor_US                   	tracteur (US)
DUKW                         	v\u00E9hicule amphibie (US) DUKW
Bulldozer_US                 	(US) bulldozer
Bus_US                       	(US) autobus civil
GAZ_55                       	ambulance GAZ-55 (URSS)
GAZ_Bus                      	autobus GAZ (URSS)
GAZ_AA                       	camion DCA GAZ AA(URSS)
GAZ_AAA                      	camion DCA GAZ AAA(URSS)

ZIS5_AA                      	camion ZIS-5 25mm AA M1940 (URSS)
MaximeGAZ                    	camion GAZ quadruple 7.62mm Maxim AA MG (URSS)

VW82                         	VW Type 82 K\u00FCbelwagen (ouverte) (All.)
VW82t                        	VW Type 82 K\u00FCbelwagen (ferm\u00E9e)(All.)
OpelKadett                   	Opel Kadett v\u00E9hicule de commandement (All.)
Kurogane                    	v\u00E9hicule Type 95 Kurogane (Jap.)

Truck_Type94                 	camion Type 94 (Jap.)
OpelBlitz36S                 	camion Opel Blitz 36S 3ton 4x4 (All.)
OpelBlitz6700A               	camion Opel Blitz 6700A 3ton 4x4 (All.)
OpelBlitz6700A_fuel          	camion Opel Blitz 6700A 3ton 4x4 carburant (All.)
OpelBlitz6700A_medic         	ambulance Opel Blitz 6700A 3ton 4x4 (All.)
OpelBlitz6700A_radio         	camion radio Blitz 6700A 3ton 4x4 (All.)
BikeBMW				                Moto BMW R75 (All.)
Kettenkrad                   	SdKfZ 2 Kettenkrad (All.)
RSO                          	Raupenschlepper Ost (All.)
OpelBlitzMaultier            	camion Opel Blitz Maultier Half-Track 3ton (All.)
HoHa                         	transport de troupes Type 1 Ho-Ha (Jap.)

Siren                        Sir\u00E8ne
SearchlightManualBlue        Projecteur de recherche
RadioBeacon                  Balise Radio
RadioBeaconLowVis            Balise Radio Basse Vis.
Meacon                       Balise masqu\u00E9e
YGBeacon                     Balise Radio YG
LorenzBLBeacon               Approche tout temps Lorenz
LorenzBLBeacon_LongRunway    Approche tout temps Lorenz Longue distance
LorenzBLBeacon_AAIAS	       Balise AAF IAS (AN/MRN-1)
Radio_Moscow                 Radio Moscou
Magyar_Radio                 Radio Hongroise
Grossdeutscher_Rundfunk      Radio Grande Allemagne
Radio_Tokyo			     Radio Tokyo
Radio_Paris			     Radio Paris

BarrageBalloon_600m          Ballon de barrage \u00E0 600m
BarrageBalloon_1200m         Ballon de barrage \u00E0 1 200m
BarrageBalloon_1800m         Ballon de barrage \u00E0 1 800m
BarrageBalloon_2400m         Ballon de barrage \u00E0 2 400m

ObservBalloon_30m            Ballon d'observation \u00E0 30m
ObservBalloon_60m            Ballon d'observation \u00E0 60m
ObservBalloon_90m            Ballon d'observation \u00E0 90m

CampfireAirfield             Feu de camp sur la base

# ----------- Rockets -------------
Fi103_V1_ramp                V-1 au sol
Fi103_V1_air                 V-1 en vol

# ----------- Smokes -------------

Smoke1                       Type de fum\u00E9e 1
Smoke2                       Type de fum\u00E9e 2
Smoke3                       Type de fum\u00E9e 3
Smoke4                       Type de fum\u00E9e 4
Smoke5                       Type de fum\u00E9e 5
Smoke6                       Type de fum\u00E9e 6
Smoke7                       Type de fum\u00E9e 7

Smoke18                       Type de fum\u00E9e 8
Smoke19                       Type de fum\u00E9e 9
Smoke20                       Type de fum\u00E9e 10
Smoke21                       Type de fum\u00E9e 11
Smoke22                       Type de fum\u00E9e 12

Smoke8                       Type de feu 1
Smoke9                       Type de feu 2
Smoke10                      Type de feu 3
Smoke11                      Type de feu 4

Smoke23                      Type de feu 5
Smoke24                      Type de feu 6
Smoke25                      Type de feu 7
Smoke26                      Type de feu 8

Smoke12                      Type de lumi\u00E8re 1
Smoke13                      Type de lumi\u00E8re 2
Smoke14                      Type de lumi\u00E8re 3
Smoke15                      Type de lumi\u00E8re 4
Smoke16                      Type de lumi\u00E8re 5
Smoke17                      Type de lumi\u00E8re 6
